{
	"parent":"mowziesmobs:kill_frostmaw",
	"display":{
		"icon":{
			"item":"minecraft:potion"
		},
		"title":{
			"translate":"advancements.mowziesmobs.steal_ice_crystal.title"
		},
		"description":{
			"translate":"advancements.mowziesmobs.steal_ice_crystal.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":true
	},
	"criteria":{
		"steal_crystal":{
			"trigger":"mowziesmobs:steal_ice_crystal",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"steal_crystal"
		]
	],
	"sends_telemetry_event":false
}